<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.2745000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">40.7185900000</MDI>
      <MDI key="STATISTICS_MEAN">11.1599845945</MDI>
      <MDI key="STATISTICS_STDDEV">5.2826699777</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
